mamonsu (2.3.4-1.xenial) xenial; urgency=medium

  * xenial build for xenial

 -- PostgresPro Release Team <bugs@postgrespro.ru>  Fri, 07 Sep 2018 14:22:39 +0000

mamonsu (2.3.4-1) stable; urgency=low

  * Connections states fix, cfs compression ratio fix

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 15 Feb 2018 11:00:00 +0300

mamonsu (2.3.3-1) stable; urgency=low

  * PostgreSQL 10 support

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 19 Jan 2017 11:00:00 +0300

mamonsu (2.3.2-1) stable; urgency=low

  * bootstrap fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 12 Dec 2017 11:00:00 +0300

mamonsu (2.3.1-2) stable; urgency=medium

  * Fix package architecture, remove unneeded dependencies
  * Change source format to 3.0

 -- Victor Wagner <v.wagner@postgrespro.ru>  Thu, 28 Dec 2017 11:02:01 +0300

mamonsu (2.3.1-1) stable; urgency=low

  * update trigger fork-rate

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 18 Aug 2017 11:00:00 +0300

mamonsu (2.3.0-1) stable; urgency=low

  * linux: fix vfs discovery, change defaults

 -- PostgresPro DBA <dba@postgrespro.ru>  Sat, 11 Mar 2017 11:00:00 +0300

mamonsu (2.2.9-1) stable; urgency=low

  * fix password auth.

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 30 Nov 2016 18:00:00 +0300

mamonsu (2.2.8-1) stable; urgency=low

  * fix double connection.

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 28 Nov 2016 16:00:00 +0300

mamonsu (2.2.7-1) stable; urgency=low

  * add new metrics.

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 24 Nov 2016 12:00:00 +0300

mamonsu (2.2.6-1) stable; urgency=low

  * bug fixes: memory and autovacuum plugin.

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 21 Nov 2016 16:00:00 +0300

mamonsu (2.2.5-1) stable; urgency=low

  * memory and cfs plugin fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 18 Nov 2016 21:00:00 +0300

mamonsu (2.2.4-1) stable; urgency=low

  * add cfs compression plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 17 Nov 2016 16:00:00 +0300

mamonsu (2.2.1-1) stable; urgency=low

  * improve report tool

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 15 Nov 2016 13:00:00 +0300

mamonsu (2.2.0-1) stable; urgency=low

  * change default item type to 'Zabbix trapper'

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 3 Nov 2016 16:00:00 +0300

mamonsu (2.1.8-1) stable; urgency=low

  * improve report

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 31 Oct 2016 14:00:00 +0300

mamonsu (2.1.7-1) stable; urgency=low

  * disable color for report tool if not have tty

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 27 Oct 2016 17:00:00 +0300

mamonsu (2.1.6-1) stable; urgency=low

  * improve report tool

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 27 Oct 2016 15:00:00 +0300

mamonsu (2.1.5-1) stable; urgency=low

  * pg_locks fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 24 Oct 2016 18:00:00 +0300

mamonsu (2.1.3-1) stable; urgency=low

  * add pg_locks plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 24 Oct 2016 15:00:00 +0300

mamonsu (2.1.2-1) stable; urgency=low

  * fix checkpointer metrics

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 24 Oct 2016 12:00:00 +0300

mamonsu (2.1.1-1) stable; urgency=low

  * fix log messages

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 24 Oct 2016 11:00:00 +0300

mamonsu (2.1.0-1) stable; urgency=low

  * fix recovery detection

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 23 Oct 2016 23:00:00 +0300

mamonsu (2.0.9-1) stable; urgency=low

  * improve checkpointer plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 23 Oct 2016 23:00:00 +0300

mamonsu (2.0.8-1) stable; urgency=low

  * new plugin: agent memory monitoring

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 23 Oct 2016 23:00:00 +0300

mamonsu (2.0.7-1) stable; urgency=low

  * close unused connection

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 23 Oct 2016 20:00:00 +0300

mamonsu (2.0.6-1) stable; urgency=low

  * add new plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Sat, 22 Oct 2016 22:00:00 +0300

mamonsu (2.0.5-1) stable; urgency=low

  * report encoding fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 20 Oct 2016 22:00:00 +0300

mamonsu (2.0.4-1) stable; urgency=low

  * more log in test select

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 20 Oct 2016 17:00:00 +0300

mamonsu (2.0.3-1) stable; urgency=low

  * fix pg_buffercache plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 20 Oct 2016 11:00:00 +0300

mamonsu (2.0.2-1) stable; urgency=low

  * fix security issue for pg_buffercache plugin: add to bootstrap

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 19 Oct 2016 23:00:00 +0300

mamonsu (2.0.1-1) stable; urgency=low

  * add pg_buffercache plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 19 Oct 2016 23:00:00 +0300

mamonsu (2.0.0-1) stable; urgency=low

  * fix mamonsu tune

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 17 Oct 2016 16:00:00 +0300

mamonsu (1.9.9-1) stable; urgency=low

  * improve mamonsu tune

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 17 Oct 2016 14:00:00 +0300

mamonsu (1.9.8-1) stable; urgency=low

  * improve mamonsu bootstrap

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 16 Oct 2016 23:00:00 +0300

mamonsu (1.9.7-1) stable; urgency=low

  * update template

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 14 Oct 2016 23:00:00 +0300

mamonsu (1.9.6-1) stable; urgency=low

  * delay renamed to bootstrap, fix pgsql bootstrap detection

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 14 Oct 2016 19:00:00 +0300

mamonsu (1.9.5-1) stable; urgency=low

  * fix pgsql plugin replication lag

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 14 Oct 2016 19:00:00 +0300

mamonsu (1.9.4-1) stable; urgency=low

  * add metric: count of xlog files

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 14 Oct 2016 19:00:00 +0300

mamonsu (1.9.3-1) stable; urgency=low

  * mamonsu deploy

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 14 Oct 2016 18:00:00 +0300

mamonsu (1.9.2-1) stable; urgency=low

  * improve tune

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 13 Oct 2016 18:00:00 +0300

mamonsu (1.9.1-1) stable; urgency=low

  * improve report

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 13 Oct 2016 14:00:00 +0300

mamonsu (1.9.0-1) stable; urgency=low

  * improve report

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 13 Oct 2016 12:00:00 +0300

mamonsu (1.8.9-1) stable; urgency=low

  * improve report, fix disable plugin in config

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 12 Oct 2016 19:00:00 +0300

mamonsu (1.8.8-1) stable; urgency=low

  * improve external plugins

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 7 Oct 2016 16:00:00 +0300

mamonsu (1.8.7-1) stable; urgency=low

  * improve external plugins

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 7 Oct 2016 12:00:00 +0300

mamonsu (1.8.6-1) stable; urgency=low

  * fix config in external plugins

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 6 Oct 2016 19:00:00 +0300

mamonsu (1.8.5-1) stable; urgency=low

  * every plugin can enabled/disabled via config

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 6 Oct 2016 16:00:00 +0300

mamonsu (1.8.4-1) stable; urgency=low

  * simply plugin config

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 6 Oct 2016 15:00:00 +0300

mamonsu (1.8.3-1) stable; urgency=low

  * simple daemonize

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 4 Oct 2016 23:00:00 +0300

mamonsu (1.8.2-1) stable; urgency=low

  * import tune tool

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 4 Oct 2016 10:00:00 +0300

mamonsu (1.8.1-1) stable; urgency=low

  * improve pg_wait_sampling

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 3 Oct 2016 19:00:00 +0300

mamonsu (1.8.0-1) stable; urgency=low

  * add pg_wait_sampling

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 3 Oct 2016 18:00:00 +0300

mamonsu (1.7.6-1) stable; urgency=low

  * improve template

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 3 Oct 2016 14:00:00 +0300

mamonsu (1.7.5-1) stable; urgency=low

  * fix tune

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 3 Oct 2016 01:00:00 +0300

mamonsu (1.7.4-1) stable; urgency=low

  * improve zabbix template

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 3 Oct 2016 01:00:00 +0300

mamonsu (1.7.3-1) stable; urgency=low

  * improve pg_stat_statement plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 3 Oct 2016 01:00:00 +0300

mamonsu (1.7.2-1) stable; urgency=low

  * add pg_stat_statement plugin

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 30 Sep 2016 18:00:00 +0300

mamonsu (1.7.1-1) stable; urgency=low

  * disk-stat plugin problem with sizes > 1Tb

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 30 Sep 2016 12:00:00 +0300

mamonsu (1.7.0-1) stable; urgency=low

  * windows fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 30 Sep 2016 12:00:00 +0300

mamonsu (1.6.9-1) stable; urgency=low

  * fix templates

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 29 Sep 2016 18:00:00 +0300

mamonsu (1.6.8-1) stable; urgency=low

  * fixe mamonsu tune

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 29 Sep 2016 12:00:00 +0300

mamonsu (1.6.7-1) stable; urgency=low

  * postgresql pool fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 29 Sep 2016 12:00:00 +0300

mamonsu (1.6.6-1) stable; urgency=low

  * improve mamonsu tune

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 14 Sep 2016 12:00:00 +0300

mamonsu (1.6.4-1) stable; urgency=low

  * improve mamonsu report

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 14 Sep 2016 12:00:00 +0300

mamonsu (1.6.3-1) stable; urgency=low

  * improve mamonsu report

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 2 Sep 2016 17:00:00 +0300

mamonsu (1.6.2-1) stable; urgency=low

  * mamonsu zabbix fixes for python3

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 2 Sep 2016 17:00:00 +0300

mamonsu (1.6.1-1) stable; urgency=low

  * mamonsu agent fixes for python3

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 30 Aug 2016 12:00:00 +0300

mamonsu (1.6.0-1) stable; urgency=low

  * Analog of zabbix_get

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 29 Aug 2016 23:00:00 +0300

mamonsu (1.5.1-1) stable; urgency=low

  * Runner fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Sat, 27 Aug 2016 14:00:00 +0300

mamonsu (1.5.0-1) stable; urgency=low

  * Zabbix tool feature

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 26 Aug 2016 22:00:00 +0300

mamonsu (1.4.4-1) stable; urgency=low

  * Uptime plugin fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 25 Aug 2016 15:00:00 +0300

mamonsu (1.4.2-1) stable; urgency=low

  * Net plugin fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 25 Aug 2016 14:00:00 +0300

mamonsu (1.4.1-1) stable; urgency=low

  * Report fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 22 Aug 2016 16:00:00 +0300

mamonsu (1.3.3-1) stable; urgency=low

  * New plugins

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 21 Aug 2016 20:00:00 +0300

mamonsu (1.3.2-1) stable; urgency=low

  * AutoTune and FirstLook improvements

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 21 Aug 2016 18:00:00 +0300

mamonsu (1.3.1-1) stable; urgency=low

  * import template fix

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 19 Aug 2016 23:00:00 +0300

mamonsu (1.3.0-1) stable; urgency=low

  * enable pgsql plugins by default

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 19 Aug 2016 16:00:00 +0300

mamonsu (1.2.1-1) stable; urgency=low

  * report fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 18 Aug 2016 14:00:00 +0300

mamonsu (1.2.0-1) stable; urgency=low

  * metric fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 18 Aug 2016 11:00:00 +0300

mamonsu (1.1.0-1) stable; urgency=low

  * log rotation by size

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 12 Aug 2016 12:30:00 +0300

mamonsu (1.0.1-1) stable; urgency=low

  * metric corrections

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 12 Aug 2016 01:00:00 +0300

mamonsu (1.0.0-1) stable; urgency=low

  * metric log

 -- PostgresPro DBA <dba@postgrespro.ru>  Wed, 10 Aug 2016 16:00:00 +0300

mamonsu (0.7.0-1) stable; urgency=low

  * metric log

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 21 Jul 2016 11:00:00 +0300

mamonsu (0.6.5-2) stable; urgency=low

  * logrotate fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Sun, 17 Jul 2016 18:00:00 +0300

mamonsu (0.6.5-1) stable; urgency=low

  * fix replica metrics

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 12 Jul 2016 16:00:00 +0300

mamonsu (0.6.4-1) stable; urgency=low

  * fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 12 Jul 2016 12:30:00 +0300

mamonsu (0.6.3-1) stable; urgency=low

  * fix replica metrics

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 12 Jul 2016 12:00:00 +0300

mamonsu (0.6.2-1) stable; urgency=low

  * mamonsu report improve

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 8 Jul 2016 17:00:00 +0300

mamonsu (0.6.1-2) stable; urgency=low

  * Small fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 4 Jul 2016 23:00:00 +0300

mamonsu (0.6.1) stable; urgency=low

  * Small fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 4 Jul 2016 23:00:00 +0300

mamonsu (0.6.0) stable; urgency=low

  * Autotune PostgreSQL config

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 4 Jul 2016 23:00:00 +0300

mamonsu (0.5.1) stable; urgency=low

  * First look fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 29 Jun 2016 09:00:00 +0300

mamonsu (0.5.0) stable; urgency=low

  * Add first look tool

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 28 Jun 2016 23:00:00 +0300

mamonsu (0.4.1) stable; urgency=low

  * Fix plugins

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 21 Jun 2016 23:00:00 +0300

mamonsu (0.4.0) stable; urgency=low

  * Auto host fea

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 21 Jun 2016 18:00:00 +0300

mamonsu (0.3.2) stable; urgency=low

  * fix metric name

 -- PostgresPro DBA <dba@postgrespro.ru>  Tue, 21 Jun 2016 13:00:00 +0300

mamonsu (0.3.1) stable; urgency=low

  * fixes

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 6 Jun 2016 16:00:00 +0300

mamonsu (0.3.0) stable; urgency=low

  * additional cpu plugins
  * additional vfs plugins

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 6 Jun 2016 15:00:00 +0300

mamonsu (0.2.1) stable; urgency=low

  * Fixes for binary log

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 3 Jun 2016 16:00:00 +0300

mamonsu (0.2.0) stable; urgency=low

  * Zabbix binary log

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 3 Jun 2016 12:00:00 +0300

mamonsu (0.1.1) unstable; urgency=low

  * Update messages

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 2 Jun 2016 18:00:00 +0300

mamonsu (0.1.0) unstable; urgency=low

  * Plugins: nodata, plugin errors

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 2 Jun 2016 16:00:00 +0300

mamonsu (0.0.11-1) unstable; urgency=low

  * Add replication lag
  * Fixes in frozen

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 23 May 2016 10:00:00 +0300

mamonsu (0.0.10-1) unstable; urgency=low

  * User plugins fixes.

 -- PostgresPro DBA <dba@postgrespro.ru>  Sat, 14 May 2016 21:00:00 +0300

mamonsu (0.0.9-1) unstable; urgency=low

  * User plugins support.

 -- PostgresPro DBA <dba@postgrespro.ru>  Fri, 8 Apr 2016 15:35:00 +0300

mamonsu (0.0.8) unstable; urgency=low

  * Zabbix 3.0 support.

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 31 Mar 2016 17:24:00 +0300

mamonsu (0.0.7) unstable; urgency=low

  * Bug fixes.

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 17 Mar 2016 16:02:00 +0300

mamonsu (0.0.6) unstable; urgency=low

  * Fix init scripts.

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 9 Feb 2016 12:29:00 +0400

mamonsu (0.0.5) unstable; urgency=low

  * Fixes.

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 2 Feb 2016 18:48:45 +0400

mamonsu (0.0.4) unstable; urgency=low

  * Fixes.

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 1 Feb 2016 23:42:23 +0400

mamonsu (0.0.3) unstable; urgency=low

  * Keep alive log, connection to postgresql via socket.

 -- PostgresPro DBA <dba@postgrespro.ru>  Mon, 1 Feb 2016 23:32:54 +0400

mamonsu (0.0.1) unstable; urgency=low

  * Init commit

 -- PostgresPro DBA <dba@postgrespro.ru>  Thu, 28 Jan 2016 21:46:28 +0000
